Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2022 18:35:53 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.    Ticket comment <div dir="auto">When I ordered, delivery was free. Is it fair to order again for a correct piece that i want where Centrepoint already made a mistake in sending the correct one, and then to pay a delivery fee for it ? Is that fair and logical ? <div dir="auto"><br></div>
<div dir="auto"># I already paid 10 KWD to get the longer item, But i got the shorter item which it's price is 9 KWD !</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Dec 7, 2022, 05:15 Eng. FADHEL AL DAMKHI &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto"><div dir="ltr">When I ordered, delivery was free. Is it fair to order again for a correct piece that i want where Centrepoint already made a mistake in sending the correct one, and then to pay a delivery fee for it ? Is that fair and logical ?</div></div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, Dec 6, 2022, 20:20 Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Hi Fadhel,<br><br>Thank you for reaching out to us.<br><br>We sincerely apologize however, we do not have an exchange option available at this time. You can return online purchases through the below three channels:<br> <br>·You can contact our customer support team on 18-00-871 to book a return and to be notified of the refund amount based on our return policy.<br><br>·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br><br>·You can now drop off your return to any Centrepoint store across the UAE.<br> <br>Here’s what you need to do.<br> <br>·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Centrepoint store in the UAE.<br><br>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br><br>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br> <br>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br><br>** Please note, all ELECTRONIC items are non-returnable as per our returns policy.<br> <br>Feel free to get in touch with us for further assistance.<br><br>Thank You,<br>Centrepoint Support Team</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5421815